Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3418

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3418
Last Modified 19 Aug 2009 01:17:40
Published 31 Jul 2008 01:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3418

Summary

SQL injection vulnerability in browse.php in TriO 2.1 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Willo Trio 2.1


References

XF - trio-browse-sql-injection(44033)

MILW0RM - 6141

SREASON - 4077

SECUNIA - 31244


Last Updated: 27 May 2016 10:48:12